<?

	/* Файл, содержащий код на проверку авторизации пользователя.
	* Должен подключаться в начало каждого php-скрипта функцией include ( "auth.inc" );
	*
        * Автор: Талбонен В. Ю.
        * Дата создания: 19.04.2006
        * Дата последнего изменения: 19.04.2006
        *
	*/
//
//	unset ( $_SESSION["id"] );
        session_start();
        if ( ! isset ( $_SESSION["id"] ) )
        {
           session_destroy();
		   echo ( "<meta http-equiv='refresh' content='0; url=index.php'>" );
           exit;
        }
?>